package com.yeejoin.equipmanage.remote;

import java.io.Serializable;
import java.util.List;
/***
 * 
 * 部门树vo
 * **/
public class DepartmentTreeBo implements Serializable {
    private static final long serialVersionUID = 1L;
    private String departmentName;
    private List<DepartmentTreeBo> children;
    private Long deptOrgCode;
    private String orgCode;
    private String departmentDesc;
    private String companySeq;
    private String sequenceNbr;
    private String parentId;

    public String getDepartmentName() {
        return departmentName;
    }

    public void setDepartmentName(String departmentName) {
        this.departmentName = departmentName;
    }

    public List<DepartmentTreeBo> getChildren() {
        return children;
    }

    public void setChildren(List<DepartmentTreeBo> children) {
        this.children = children;
    }

    public Long getDeptOrgCode() {
        return deptOrgCode;
    }

    public void setDeptOrgCode(Long deptOrgCode) {
        this.deptOrgCode = deptOrgCode;
    }

    public String getOrgCode() {
        return orgCode;
    }

    public void setOrgCode(String orgCode) {
        this.orgCode = orgCode;
    }

    public String getDepartmentDesc() {
        return departmentDesc;
    }

    public void setDepartmentDesc(String departmentDesc) {
        this.departmentDesc = departmentDesc;
    }

    public String getCompanySeq() {
        return companySeq;
    }

    public void setCompanySeq(String companySeq) {
        this.companySeq = companySeq;
    }

    public String getSequenceNbr() {
        return sequenceNbr;
    }

    public void setSequenceNbr(String sequenceNbr) {
        this.sequenceNbr = sequenceNbr;
    }

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }
}
